{
"betternether:cincinnasite_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"betternether:cincinnasite_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ],
"betternether:cincinnasite_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-3
      }
    ],
"betternether:cincinnasite_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"betternether:nether_ruby_boots":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"betternether:nether_ruby_chestplate":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-8
      }
    ],
"betternether:nether_ruby_helmet":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-4
      }
    ],
"betternether:nether_ruby_leggings":[
      {
        "attribute":"footwork:stealth",
        "operation":"ADDITION",
        "modify":-6
      }
    ]
}
